<?php

Doo::loadCore('db/DooModel');

class executeCopy extends DooModel {

    public $ecid;
    public $eid;
    public $staff;
    public $rid;
    
    public $_table = 'CLD_executeCopy';
    public $_primarykey = 'ecid';
    
    public $_fields = array('ecid','eid', 'rid', 'staff');

    /*
    function getClientByCid($cid){
    	$sql = "select * from " . $this->_table . " as a left join CLD_staff as b on (a.sid=b.sid)  where a.cid= '".$cid."' " ;
		
    	$query = Doo::db ()->query ( $sql );
		
		$result = $query->fetch ();
		
		return $result;
    }
    
    public function getProjectByIdList($projectid){
    	return $this->find ( array ('where' => "pid= '".$projectid."'", 'asArray' => TRUE ) );
    }
    */
}

?>